Subject: Ticket Assigned - Delivery info
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:54:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4539785852 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 08th Mar                     hello                    Hi           01:38 PM, 08th Mar                     hello                    I ordered bag with ordered number 4539785852           01:39 PM,
  08th Mar                     hello                    They mentioned they contacted me           01:39 PM, 08th Mar                     hello                    I didnt even get call           01:39 PM, 08th Mar                     hello                    My mobile number is 66471390           01:40 PM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           01:42 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:42 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:42 PM, 08th Mar                     hello                    Ok           01:44 PM, 08th Mar                   krishan                   by the courier team end they have mentioned that you want the deliver on different address           01:46 PM, 08th Mar                     hello                    Nope           01:46 PM, 08th Mar                
      hello                    Nobody called me           01:46 PM, 08th Mar                   krishan                   currently order is in transit           01:47 PM, 08th Mar                     hello                    I didnt request change of address           01:47 PM, 08th Mar                   krishan                   by the courier end they make three attempts           01:48 PM, 08th Mar                     hello                    Same address yiu guts delivered 3 packages           01:48 PM, 08th Mar                   krishan                   so soon they will another one           01:48 PM, 08th Mar                     hello                    Please note for this ordered no body called me           01:48 PM, 08th Mar                     hello                    From 2 days i am waiting           01:49 PM, 08th Mar                     hello                    Make sure 66471390           01:49 PM, 08th Mar                     hello                    Every time they
  ask to send location this time they didnt ask           01:50 PM, 08th Mar                     hello                    Please follow up with courier guys and ask them to deliver properly           01:50 PM, 08th Mar                   krishan                   we are really sorry for inconvenience           01:50 PM, 08th Mar                   krishan                   but courier team will soon as your order has been shipped           01:51 PM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209613